bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#30246: 25.2.50; auth-source does not support creation or deletion wi


From: Michael Albinus
Subject: bug#30246: 25.2.50; auth-source does not support creation or deletion with secrets provider
Date: Mon, 16 Apr 2018 08:44:29 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Allen Li <address@hidden> writes:

Hi Allen,

> Thanks.  Currently I'm using Emacs 26 due to bugs in 27, so due to
> various reasons it may take a few weeks for me to get around to trying
> it.

No problem, take your time.

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]